所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级
案例库

FAQ:VMWare ESXi5.1 安装紫屏如何处理

发布时间:  2019-03-30  |   浏览次数:  138  |   下载次数:  0  |   作者:  xWX479034  |   文档编号: EKB1100010437

目录

问题描述

问题现象:

客户反馈在RH5885H V3上安装VMWare ESXi 5.1.0失败,报如下图所示紫屏错误。
RH5885H V3服务器,配置4路 E7-4890 V2处理器(15Core)


解决方案

处理过程:
  1. 尽管VMWare官方宣称对IvyBridge平台支持的最低版本是ESXi 5.1 U2,但是根据之前在某客户处VMWare ESXi 5.0 U1可在 RH5885 V3上大批量安装的情况来看,判断该安装问题并不是兼容性引起的。
  2. 在VMWare官网论坛上查看到如下链接:

    https://communities.vmware.com/message/2187459

    其中记载了引起该问题的原因及解决方法是:
     . Re: Error - Could not load multiboot modules:bad parameter 
            Thank you!
    
            CD Immage was broken.
    
            With new CD insall was comleted without errors.
  3. 让客户现场重新刻制安装光盘,可以成功安装。

根本原因分析:

安装光盘破损,导致安装失败。尽管ESXi5.0、ESXi5.1等较老的VMWare版本可以在RH5885 V3/RH5885H V3上正常安装,但是长期的运行稳定性、性能等均无法保证,RAS相关特性也无法使用。并且由于OS原厂官方宣称不支持,无法进行相关OS认证,客户使用出现问题时,OS原厂不予定位。因此强烈建议客户不使用OS原厂宣称不支持对应服务器平台的OS版本。

解决方案:

建议重刻安装盘再尝试安装。安装成功,问题解决。